@charset "utf-8";
/* CSS Document */
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-block;
	min-height:1%; /* for IE 7 */
}

body{

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1280px;
}
#container{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1280px;
	padding: 0px;
}
.container{
	background-image: url(../image/contectbg.png);
	background-repeat: no-repeat;
	background-position: left 180px;
}
.header{
	width: 1280px;
	height:154px;
	color: #003399;
	overflow:hidden;
	background-image: url(../image/header.gif);
	float: left;
}
.header li{
	display: inline;
	margin-right: 20px;
	margin-left: 20px;
	
}
.top_menu{
	width: 900px;
	float: left;
	padding-top: 70px;
	padding-left: 230px;
	height: 84px;
	font-size: 16px;
	font-family: "微軟正黑體", "Microsoft JhengHei";
}
.top_menu a{
	color: #003399;
	text-decoration: none;	
}
.top_menu a:hover{
	color: #003399;
}
.top_menu_close{
	float: right;
	width: 50px;
	padding-top: 60px;
	height: 94px;
	display: none;
}
.search{
	float: right;
	width: 50px;
	padding-top: 30px;
	height: 124px;
	
}
h1{
	font-family: "微軟正黑體","Microsoft JhengHei";
	font-size:18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	line-height: 30px;
	float: left;
	display: block;
	width: 100%;
}
h2{
	font-size:16px;
	color:#006699;
}
h4{
text-align:right;
	width: 100%;
	font-size: 13px;
	color: #999999;
	margin:0px;
	padding:0px;
}
h4 a, a:hover{
	color: #999999;
	text-decoration: none;	
}

.site{
	float:right;
	font-size: 12px;
	color: #999999;
}
.site a{

	color: #0066CC;
}
#footer{
	width: 1280px;
	height: 250px;
	font-family: "微軟正黑體", "Microsoft JhengHei";
	font-size: 14px;
	float: left;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #3366FF;
	padding-top: 20px;
	margin-top: 50px;

}

.f_w1{
	float: left;
	width: 240px;
	color: #003399;
	display: inline;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 28px;
	font-family: "微軟正黑體", "Microsoft JhengHei";
}

.f_w2{
	float: left;
	color: #666666;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
	font-family: "微軟正黑體", "Microsoft JhengHei";
}

#copyright{
	font-size: 14px;
	width: 100%;
	float: left;
	color: #333333;
	text-align: center;
	line-height: 15px;
}
.copyright{
	font-size: 14px;
	width: 100%;
	float: left;
	color: #333333;
	text-align: center;
	line-height: 30px;
}
